@charset "utf-8";

input.piccolo {
	font : 7pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 10px;
}
#menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	list-style-position: outside;
	list-style-image: url(elementi_grafici/punto_black.gif);
	margin-top: 120px;
	left: 10px;
}
#menu ul li #lista_menu {
	color: #000;
}
#bg_top {
	background-image: url(elementi_grafici/bg_menu_top.gif);
	background-repeat: no-repeat;
	position: absolute;
	z-index: 100;
	width: 163px;
}



.td {
	position: fixed;
	left: 0px;
	right: 10px;
}
.table {
	margin-right: 3px;
}


a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #000;
	text-decoration: none;
}
a:active {
	color: #F00;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
.titolo_menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #F00;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.list {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	background-attachment: fixed;
	background-image: url(elementi_grafici/punto_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#colonna {
}
body {
	background-image: url(elementi_grafici/bg_sx.gif);
	background-repeat: repeat-y;
	width: 163px;
	background-color: #dbdbdb;
}
#bg_right_top {
	background-image: url(elementi_grafici/bg_right_top.gif);
	background-repeat: repeat-x;
}
